WordPress Paid Memberships Pro Plugin 'admin-ajax.php' Directory Traversal Vulnerability

Bugtraq ID: 71293
Class: Input Validation Error
CVE: CVE-2014-8801
Remote: Yes
Local: No
Published: Nov 25 2014 12:00AM
Updated: Nov 25 2014 12:00AM
Credit: Kacper Szurek
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus